domain "filemerge"
msgid  "  Up  "
msgstr
msgid  " "
msgstr
msgid  " Line Added +    Line Changed |    Line Deleted -  "
msgstr
msgid  "%d Diff"
msgstr
msgid  "%d Diffs"
msgstr
msgid  "%d of %d Diff Resolved, %d remaining"
msgstr
msgid  "%d of %d Diffs Resolved, %d remaining"
msgstr
msgid  "%s \"%s\" does not exist"
msgstr
msgid  "%s already exists.  Overwrite?"
msgstr
msgid  "%s field requires a valid directory or file under SCCS"
msgstr
msgid  "%s field requires a valid directory"
msgstr
msgid  "%s: can't open display, exiting...\n"
msgstr
msgid  "%s: can't popen\n"
msgstr
msgid  "%s: fatal error: "
msgstr
msgid  "%s: fwrite failed on %s\n"
msgstr
msgid  "%s: too many differences\n"
msgstr
msgid  "%sChild process %d aborted by user\n"
msgstr
msgid  "%sChild process %d exited abnormally with exit code %d\n"
msgstr
msgid  "%sChild process %d exited normally\n"
msgstr
msgid  "%sChild process %d killed by signal %d\n"
msgstr
msgid  "%sCould not execute \"%s\""
msgstr
msgid  "%sfork() failed\n"
msgstr
msgid  "%spipe() failed\n"
msgstr
msgid  "%sread() of pipe failed\n"
msgstr
msgid  "(no files loaded)"
msgstr
msgid  "..."
msgstr
msgid  "0 Diffs"
msgstr
msgid  "0 of 0 Diffs Unresolved"
msgstr
msgid  "2 of 5 Differences Resolved"
msgstr
msgid  "About Sun WorkShop TeamWare"
msgstr
msgid  "Accept & Next"
msgstr
msgid  "Accept Child to End of File"
msgstr
msgid  "Accept Child"
msgstr
msgid  "Accept Left - accept the change in the file on the left"
msgstr
msgid  "Accept Left, Next - accept the change in the file on the left, then go to next unresolved difference"
msgstr
msgid  "Accept Parent to End of File"
msgstr
msgid  "Accept Parent"
msgstr
msgid  "Accept Right - accept the change in the file on the right"
msgstr
msgid  "Accept Right, Next - accept the change in the file on the right, then go to next unresolved difference"
msgstr
msgid  "Accept"
msgstr
msgid  "Add Button selected"
msgstr
msgid  "Add Files"
msgstr
msgid  "All"
msgstr
msgid  "Ancestor File:"
msgstr
msgid  "Ancestor"
msgstr
msgid  "Auto Merge"
msgstr
msgid  "Can't have directory as an input file"
msgstr
msgid  "Can't initialize licensing.\n"
msgstr
msgid  "Can't read %s."
msgstr
msgid  "Cancel"
msgstr
msgid  "Cannot find home directory to read \"%s\""
msgstr
msgid  "Cannot get a valid license for %s.  Trying %s..."
msgstr
msgid  "Cannot get a valid license to run!"
msgstr
msgid  "Cannot load files without a valid license!"
msgstr
msgid  "Cannot parse line\n\t%sin file \"%s\""
msgstr
msgid  "Child"
msgstr
msgid  "Child: %s"
msgstr
msgid  "Choose Ancestor file"
msgstr
msgid  "Choose Directory file"
msgstr
msgid  "Choose Left file"
msgstr
msgid  "Choose Merge file"
msgstr
msgid  "Choose Right file"
msgstr
msgid  "Choose one directory from the list\n"
msgstr
msgid  "Choose one filename from the list\n"
msgstr
msgid  "Demos"
msgstr
msgid  "Didn't get selection\n"
msgstr
msgid  "Difference"
msgstr
msgid  "Dir"
msgstr
msgid  "Directory:"
msgstr
msgid  "Do you want to Undo all your changes?"
msgstr
msgid  "Doing diffs for %s"
msgstr
msgid  "Down"
msgstr
msgid  "Edit"
msgstr
msgid  "Error: unable to exec %s\n"
msgstr
msgid  "Exit without Saving"
msgstr
msgid  "Exit"
msgstr
msgid  "File Chooser"
msgstr
msgid  "File"
msgstr
msgid  "First Difference"
msgstr
msgid  "Go back to the previous difference"
msgstr
msgid  "Go forward to the next difference"
msgstr
msgid  "Help Contents"
msgstr
msgid  "Help"
msgstr
msgid  "If you have difficulty sending your comment by email,\nplease FAX it to us at:\nFax: (415) 786-9551"
msgstr
msgid  "Last Resolved"
msgstr
msgid  "Left Difference"
msgstr
msgid  "Left File:"
msgstr
msgid  "Left"
msgstr
msgid  "Load Directory"
msgstr
msgid  "Loading directory..."
msgstr
msgid  "Mark - mark difference as merged"
msgstr
msgid  "Mark Remaining as Resolved"
msgstr
msgid  "Mark Selected as Resolved"
msgstr
msgid  "Mark"
msgstr
msgid  "Merged Result"
msgstr
msgid  "Merging Files"
msgstr
msgid  "Merging: (internal error) selection target type not supported (%d)\n"
msgstr
msgid  "Merging: Can't use listfile unless both arguments are directories."
msgstr
msgid  "Merging: Cannot open listfile."
msgstr
msgid  "Merging: Choose Ancestor File"
msgstr
msgid  "Merging: Choose Directory"
msgstr
msgid  "Merging: Choose Left file"
msgstr
msgid  "Merging: Choose Merge File"
msgstr
msgid  "Merging: Choose Right File"
msgstr
msgid  "Merging: Currently has files loaded."
msgstr
msgid  "Merging: Exit Notice"
msgstr
msgid  "Merging: Must specify a file name for the Left File."
msgstr
msgid  "Merging: Must specify a file name for the Right File."
msgstr
msgid  "Merging: None of these licenses exist: "
msgstr
msgid  "Merging: Open Files"
msgstr
msgid  "Merging: Permission denied on force load."
msgstr
msgid  "Merging: Permission denied on force quit."
msgstr
msgid  "Merging: Permission denied on force save."
msgstr
msgid  "Merging: Permission denied on force unload."
msgstr
msgid  "Merging: Permission denied on quit."
msgstr
msgid  "Merging: Permission denied on save."
msgstr
msgid  "Merging: SaveAs"
msgstr
msgid  "Merging: There are more files in listfile."
msgstr
msgid  "Merging: ToolTalk Load failed."
msgstr
msgid  "Merging: ToolTalk Load was successful."
msgstr
msgid  "Merging: ToolTalk Save failed."
msgstr
msgid  "Merging: ToolTalk Save was successful."
msgstr
msgid  "Merging: ToolTalk Unload was successful."
msgstr
msgid  "Merging: ToolTalk quit was successful."
msgstr
msgid  "Merging: Warning"
msgstr
msgid  "Merging: You have UNSAVED edits!"
msgstr
msgid  "Merging: You still have unresolved differences."
msgstr
msgid  "Must specify a file name for the Left File"
msgstr
msgid  "Must specify a file name for the Right File"
msgstr
msgid  "Must specify both left and right files."
msgstr
msgid  "Name:"
msgstr
msgid  "Navigate"
msgstr
msgid  "Navigating outside the workspace"
msgstr
msgid  "Navigation outside the workspace not allowed"
msgstr
msgid  "Next - Go to the next unresolved difference"
msgstr
msgid  "Next"
msgstr
msgid  "No changes to undo"
msgstr
msgid  "No current differences to undo"
msgstr
msgid  "No current differences"
msgstr
msgid  "No differences."
msgstr
msgid  "No directory specified"
msgstr
msgid  "No more files"
msgstr
msgid  "No selection to go to."
msgstr
msgid  "OK"
msgstr
msgid  "Open - bring up dialog to load files"
msgstr
msgid  "Open of \"%s\" for reading failed"
msgstr
msgid  "Open of \"%s\" for writing failed"
msgstr
msgid  "Open"
msgstr
msgid  "Open..."
msgstr
msgid  "Options"
msgstr
msgid  "Output File:"
msgstr
msgid  "Parent"
msgstr
msgid  "Parent: %s"
msgstr
msgid  "Please make a primary selection first."
msgstr
msgid  "Previous"
msgstr
msgid  "Reached the bottom of the file, Wrap?"
msgstr
msgid  "Reached the top of the file, Wrap?"
msgstr
msgid  "Read of \"%s\" failed"
msgstr
msgid  "Reloading directory..."
msgstr
msgid  "Resolved Difference "
msgstr
msgid  "Resolved Difference"
msgstr
msgid  "Right Difference"
msgstr
msgid  "Right File:"
msgstr
msgid  "Right"
msgstr
msgid  "Save - save merged file"
msgstr
msgid  "Save As..."
msgstr
msgid  "Save then Exit"
msgstr
msgid  "Save"
msgstr
msgid  "Saved"
msgstr
msgid  "Saving %s ..."
msgstr
msgid  "Scroll Separately"
msgstr
msgid  "Scroll Together"
msgstr
msgid  "Select files or enter a file in the %s field"
msgstr
msgid  "Select or enter a directory in the %s field"
msgstr
msgid  "Select or enter a single directory"
msgstr
msgid  "Selected "
msgstr
msgid  "Selected Difference"
msgstr
msgid  "Send Comments"
msgstr
msgid  "Status:"
msgstr
msgid  "Sun WorkShop TeamWare"
msgstr
msgid  "TeamWare 2.0"
msgstr
msgid  "TeamWare"
msgstr
msgid  "There are %d unresolved differrences.  Do you still want to load?"
msgstr
msgid  "There are UNSAVED edits! Do you still want to load?"
msgstr
msgid  "There are UNSAVED edits! Do you want to unload?"
msgstr
msgid  "There are more files in listfile. Do you want to unload?"
msgstr
msgid  "There are no more %sdiffs"
msgstr
msgid  "Unable to find valid fixed width font/fontset\n"
msgstr
msgid  "Undo - undo the last resolved difference"
msgstr
msgid  "Undo"
msgstr
msgid  "Unresolved Difference"
msgstr
msgid  "Usage: %s [-b] [-r] [-V] [-a ancestor] [-f1 name] [-f2 name] \n\t[-l listfile] [leftfile rightfile [outfile]]\n"
msgstr
msgid  "When the -l option is used, both leftfile and\nrightfile must be directories"
msgstr
msgid  "WorkShop Manuals"
msgstr
msgid  "WorkShop Merging"
msgstr
msgid  "WorkShop Merging: Warning: could not set desktop icon\n"
msgstr
msgid  "Write to \"%s\" failed"
msgstr
msgid  "You have %d unresolved difference. Do you want to save?"
msgstr
msgid  "You have %d unresolved differences. Do you want to save?"
msgstr
msgid  "You have an application that has used up all color maps.\nPlease exit from '%s', kill the offending application, and resume '%s' again.\n"
msgstr
msgid  "You have unsaved changes in the output file.  Do you want to save?"
msgstr
msgid  "Your comments and ideas about Sun WorkShop %s\nwill be mailed to the product team and\nwill help enhance the product in future releases."
msgstr
msgid  "Your comments and ideas about Sun WorkShop TeamWare %s\nwill be mailed to the product team and\nwill help enhance the product in future releases."
msgstr
msgid  "Your comments and ideas about Sun WorkShop TeamWare 2.0 Beta\nwill be mailed to the product team and\nwill help enhance the product in future releases."
msgstr
msgid  "Your comments will be sent to sun-dp-comments@Sun.com\n and a copy will be sent to you."
msgstr
msgid  "\nMerging does not handle files with lines longer than 4096 characters."
msgstr
msgid  "_hometopic"
msgstr
msgid  "could not create pixmap (%s): Xpm could not open file\n"
msgstr
msgid  "could not create pixmap (%s): Xpm file invalid\n"
msgstr
msgid  "could not create pixmap : not enough memory\n"
msgstr
msgid  "could not create pixmap: Xpm color failed\n"
msgstr
msgid  "del_from_history(): NULL history"
msgstr
msgid  "left-hand side "
msgstr
msgid  "linetogroup: negative line number: %d"
msgstr
msgid  "malloc Failed: Didn't get selection\n"
msgstr
msgid  "motifPipeReader: "
msgstr
msgid  "problem creating pixmap : Xpm color error\n"
msgstr
msgid  "resolved "
msgstr
msgid  "right-hand side "
msgstr
msgid  "unresolved "
msgstr
